// coding UTF-8
// set arguments for start erchi here
// This is example
// make startARGS.txt in erchi folder

dbs=mapdb

// not use memory for cache
cache=off

// speed up
nousewallet

web=on
weballowed=*

// soft | weak | off | hard (default)
cache=hard